### Constructor

# Phosh AudioDevices new

#### Declaration [src]

    PhoshAudioDevices*
    phosh_audio_devices_new (
      GvcMixerControl* mixer,
      gboolean is_input
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`mixer`

  Type: `GvcMixerControl*`

  No description available.

  The data is owned by the caller of the function.

`is_input`

  Type: `gboolean`

  No description available.

#### Return value

Type: `PhoshAudioDevices`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.